Page MenuHomePhabricator

ProofreadPage extension mouse scroll or click on the image fails in Firefox
Closed, InvalidPublic

Event Timeline

Ineuw created this task.Feb 19 2015, 5:40 PM
Ineuw raised the priority of this task from to Needs Triage.
Ineuw updated the task description. (Show Details)
Ineuw added a subscriber: Ineuw.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2015, 5:40 PM
Ineuw updated the task description. (Show Details)Feb 19 2015, 5:40 PM
Ineuw set Security to None.
Krenair added a subscriber: Krenair.
Tpt added a subscriber: Tpt.Feb 19 2015, 6:25 PM

It looks like it is an issue specific to a client configuration because no other users seem affected.

@Ineuw: Could you give us more details about your configuration? The zoom feature is not very optimized so is CPU intensive. The root cause may just be your browser that fails to do well big images resizing.

Ineuw added a comment.Feb 19 2015, 7:08 PM

This happens in Windows 7 32 bit 2GB RAM. The video card is Nvidia GeForce GT620 with 1GB RAM. The resolution is 1536 x 864 which is a valid 16:9 resolution. The Keyboard is Logitech wireless K360 and the mouse is Logitech M510 also wireless. I am supposed to be using native Windows HID device drivers according to the Device driver, but according to the SIV (System information viewer) the drivers are Logitech unifying device. This had to be installed by the Microsoft Update because there is no Logitech software installed. As I said before, this problem is related to https://phabricator.wikimedia.org/T59948. any click action or movement with the mouse eliminates the djvu image.

I also tried to duplicate this problem in Linux Xubuntu 14.04 but couldn't. The driver in Xubuntu is a Ubuntu unifying driver for Logitech devices.

Ineuw added a comment.Feb 20 2015, 3:04 AM

I also tried to work with a wired Microsoft mouse and it's the same problem.

GOIII added a subscriber: GOIII.Feb 21 2015, 2:31 AM
Ineuw closed this task as Resolved.Feb 22 2015, 5:02 AM
Ineuw claimed this task.

I seem to have resolved the issue by installing a previous version of Firefox. I've gone from the current FF 35.0.1 to FF 34.0.5 and the scan display works fine. My thanks to all.

Aklapper changed the task status from Resolved to Invalid.Feb 22 2015, 6:30 PM

Nothing "resolved" in the codebase => correcting task resolution.

GOIII moved this task from Backlog to Done on the ProofreadPage board.Jun 12 2016, 3:59 AM